		
		
		#tabbed_box_1 {
			margin: 0 0 10px 0;
			width: 100%;
		}
		.tabbed_area .tab-content {
			clear:both;
			width:auto;
			background: #4C7234;
			color:#fff;
			padding: 10px;
			border: 1px solid #28361d;
			margin: -10px 0 0 0;
			z-index: 9;
		}

		ul.tabs {
			margin: 0;
			padding:0;
		}
		ul.tabs li {
			list-style: none;
			float: left;
		}
		ul.tabs li a {
			width: 75px;
			padding: 7px 5px 0 5px;
			display: block;
			background: #28361d;
			color: #c3eda3;
			min-height: 20px;
			font-weight: bold;
			text-align: center;
			font-size: 11px;
			text-transform: uppercase;
			text-decoration: none;
			border-left: 1px solid #28361d;
			border-right: 1px solid #28361d;
			border-top: 1px solid #28361d;
			margin: 0 2px -1px 0;
			z-index: 99;
			outline: none;
		}
		ul.tabs li a:hover {
			background-color:#314a21;
		}
		ul.tabs li a.active {
			background: #4C7234;
			color: #fff!important;	
		}
		#content_2, #content_3 { display:none; }